.showStructure {
    z-index: 10000;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px inset gray;
    background-color: yellow;
    color: gray;
    font-size: 10px;
    font-style: italic;
}

header, main, footer{
    position:relative;
}